* {-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;}
html {height:100%;}
body {margin:0;padding:0;font-size:16px;background:url(../images/bg.jpg) no-repeat;background-attachment: fixed;background-size: cover;font-family:Arial;line-height:140%;min-height:100%;position: relative;padding-bottom:55px;}
ul, ol {margin:0 0 15px 20px;padding:0;}
h1, h2, h3, h4, h5, h6, p {margin:0 0 15px 0;font-weight:lighter;}
h1 {font-size:26px;}
h2 {font-size:24px;}
h3 {font-size:22px;}
h4 {font-size:20px;}
h5 {font-size:18px;}
h6 {font-size:16px;}
a:link, a:visited {color:#1f600e;text-decoration:none;}
a:hover {text-decoration:underline;}
.clear:after, ul:after, ol:after {content:" ";display:block;clear:both;}

.main-container {max-width:1280px;margin:0 auto;position:relative;}
.title {font-size:22px;border-bottom:1px solid #eee;}

header {text-align:center;padding-top:15px;}
header li {display:inline-block;text-transform:uppercase;}
header nav {margin:15px 0 0 0;display:block;font-size:20px;background:url(../images/shapo.png) no-repeat center;text-shadow: 1px 1px 1px #e8b78d, -1px 1px 1px #e8b78d;}
header li a {display:block;padding:10px 25px;}
header li a:link, header li a:visited {color:#834808;text-decoration:none;font-weight:bold;}
header li a:hover, header li.active a {color:#a85d0e;}

.container {margin:15px 0 0 0;}
.sidebar-left ul, .sidebar-right ul, header ul {margin:0;}
.sidebar-left ul li, .sidebar-right ul li {list-style:none}
.sidebar-left ul li li, .sidebar-right ul li li {list-style:circle}
.sidebar-left ul li li:hover, .sidebar-right ul li li:hover {list-style:disc;}
.sidebar-left ul li.active > a, .sidebar-right ul li.active > a {color:#1f600e;text-decoration:underline;}
.sidebar-left, .sidebar-right {float:left;width:220px;background:#fff;padding:15px;overflow:hidden;-webkit-border-radius: 4px;border-radius: 4px;}
.sidebar-right {float:right;position:relative;overflow:hidden;}
.sidebar-menu ul a {display:block;border-bottom:1px solid #eee;padding:4px 0;}
.sidebar-menu ul a:link, .sidebar-menu ul a:visited {color:#000;text-decoration:none;}
.sidebar-menu ul ul {font-size:13px;margin-left:10px;}
.sidebar-left nav {margin:0 0 20px 0;}
.content {margin:0 235px;background:#fff;padding:15px;-webkit-border-radius: 4px;border-radius: 4px;}

ul.blanks {margin:0;padding:0;}
ul.blanks li {list-style:none;float:left;width:25%;padding:2px;}
ul.blanks li img {display:block;width:100%;height:auto;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}
ul.blanks li a {display:block;padding:2px;border:1px solid #ddd;}
ul.blanks li a:hover {border:1px solid #7ebe0f;}
ul.blanks li a:hover img {opacity:0.8;}

ul.pagination {padding:0;margin:20px 0 0 0;}
ul.pagination li {list-style:none;float:left;}
ul.pagination li a, ul.pagination li span {display:block;padding:5px 15px;border-right:1px solid #ddd;border-bottom:1px solid #ddd;border-top:1px solid #ddd;}
ul.pagination li:first-child {border-left:1px solid #ddd;}

#bals {display:block;margin-left:-15px;}
#pharmacy {display:block;height:153px;background:url(../images/apteka.jpg);margin:-15px -15px 15px;}

ul.outer {margin:0;padding:0;font-size:0;}
ul.outer li {list-style:none;width:25%;padding:0 5px;margin-bottom:10px;text-align:center;display:inline-block;font-size:16px;vertical-align:top;}
ul.outer li img {display:block;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}
ul.outer li a {display:block;min-height:187px;width:100%;border-bottom:3px solid #ddd;background:#fff;}
ul.outer li a:link, ul.outer li a:visited {color:#000;text-decoration:none;}
ul.outer li a:hover {background:#fff;border-color:#9ed542;}
ul.outer li a:hover img {opacity:0.8;}
ul.outer li h3 {font-size:16px;}

ul.categorybox {padding:0;margin:0 0 25px 0;float:left;display:block;width:100%;}
ul.categorybox li {float:left;list-style:none;margin-right:10px;margin-bottom:10px;}
ul.categorybox li h3 {margin:0;padding:0;font-size:16px;}
ul.categorybox li a {display:block;padding:10px 15px;border:1px solid #ddd;position:relative;-webkit-border-radius: 3px;border-radius: 3px;}
ul.categorybox li a:link, ul.categorybox li a:visited {color:#000;text-decoration:none}
ul.categorybox li a:hover {background:#fff;border:1px solid #9ed542;}
ul.categorybox li a i {display:block;width:30px;height:30px;background:#ddd;position:absolute;left:5px;top:6px;}

.productgallery img {max-width:100%;display:block;border:1px solid #ddd;padding:2px;margin:0 0 15px 0;}

ul.breadcrumb {padding:0;margin:0 0 15px 0;font-size:12px;display:block;float:left;width:100%;}
ul.breadcrumb li {list-style:none;float:left;color: #ccc;}
ul.breadcrumb li a:link, ul.breadcrumb li a:visited {color:#000;text-decoration:none}
ul.breadcrumb li a:hover {text-decoration:underline;}
.breadcrumb>li+li:before {content: "/ ";padding: 0 5px;color: #ccc;}

.priceItem a {display:block;padding:8px 0;border-bottom:1px solid #ddd;}

footer {position:absolute;bottom:0;left:0;width:100%;}
.footer {color:#fff;max-width:1280px;margin:0 auto;-webkit-border-radius: 4px 4px 0 0;border-radius: 4px 4px 0 0;text-shadow: 1px 1px 1px #383838;padding:10px 15px;background:url(../images/shapo.png) no-repeat center;}
.footer span {float:left;}
.footer a {float:right;}
.footer a:link, .footer a:visited {color:#fff;text-decoration:none;}
.footer a:hover {text-decoration:underline;}